# Generated by Django 4.1.1 on 2023-01-22 06:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0044_routeparticipant_payment'),
    ]

    operations = [
        migrations.AddField(
            model_name='routeparticipant',
            name='message',
            field=models.TextField(default='', max_length=1000, verbose_name='Описание'),
            preserve_default=False,
        ),
    ]
